@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk821 { background-color:#FFFFFF; }
#bk821 > div { padding-left: 50px; padding-top: 8px; padding-right: 50px; padding-bottom: 0px;  } 
#bk580 { background-color:#DFBB27; }
#bk580 > div { padding-left: 50px; padding-top: 25px; padding-right: 50px; padding-bottom: 25px;  } 
#bk663 { background-color:#DFBB27; }
#bk663 > div { padding-left: 50px; padding-top: 25px; padding-right: 50px; padding-bottom: 25px;  } 
#bk581 { background-color:#F6F8F9; }
#bk581 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk582 { background-color:#F6FAFF; }
#bk582 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 5px;  } 
#bk591 { background-color:#F6FAFF; }
#bk591 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 30px;  } 
#bk664 { background-color:#DFBB27; }
#bk664 > div { padding-left: 50px; padding-top: 25px; padding-right: 50px; padding-bottom: 25px;  } 
#bk755 { background-color:#F6F8F9; }
#bk622 { background-color:#FFFBEE; }
#bk622 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 60px;  } 
#bk807 { background-color:#ECEBE6; }
#bk807 > div { padding-left: 80px; padding-top: 50px; padding-right: 80px; padding-bottom: 50px;  } 
#bk635 { background-color:#FFFBEE; }
#bk635 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 0px;  } 
#bk650 { background-color:#F6FAFF; }
#bk650 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 5px;  } 
#bk645 { background-color:#FFFBEE; }
#bk645 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 40px;  } 
#bk653 { background-image:url(_src/1218/kitchen.jpg); background-repeat:repeat; }
#bk656 { background-image:url(_src/1259/slide_05.jpg); background-position:center center; background-size:cover; }
#bk657 { background-image:url(_src/1257/img20160323182230210570.jpg); background-repeat:repeat-x; background-position:left bottom; }
#bk658 { background-color:#F6FAFF; }
#bk658 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 5px;  } 
#bk780 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk775 { background-color:#F6FAFF; }
#bk775 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 5px;  } 
#bk777 { background-color:#F6F8F9; }
#bk777 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 90px;  } 


@media (max-width: 641px) {
		#bk821.b-plain > .column,#bk821.b-plain > .g-column,#bk821.b-both_diff > .column,#bk821.b-both_diff > .g-column,#bk821.b-headlines > .column,#bk821.b-headlines > .g-column,#bk821.b-album > .column,#bk821.b-album > .g-column,#bk821.b-tab > .column,#bk821.b-tab > .g-column,#bk821.b-accordion > .column,#bk821.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk821 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk580.b-plain > .column,#bk580.b-plain > .g-column,#bk580.b-both_diff > .column,#bk580.b-both_diff > .g-column,#bk580.b-headlines > .column,#bk580.b-headlines > .g-column,#bk580.b-album > .column,#bk580.b-album > .g-column,#bk580.b-tab > .column,#bk580.b-tab > .g-column,#bk580.b-accordion > .column,#bk580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk580 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk663.b-plain > .column,#bk663.b-plain > .g-column,#bk663.b-both_diff > .column,#bk663.b-both_diff > .g-column,#bk663.b-headlines > .column,#bk663.b-headlines > .g-column,#bk663.b-album > .column,#bk663.b-album > .g-column,#bk663.b-tab > .column,#bk663.b-tab > .g-column,#bk663.b-accordion > .column,#bk663.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk663 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk581.b-plain > .column,#bk581.b-plain > .g-column,#bk581.b-both_diff > .column,#bk581.b-both_diff > .g-column,#bk581.b-headlines > .column,#bk581.b-headlines > .g-column,#bk581.b-album > .column,#bk581.b-album > .g-column,#bk581.b-tab > .column,#bk581.b-tab > .g-column,#bk581.b-accordion > .column,#bk581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk581 > div { padding-left: 30px; padding-top: 140px; padding-right: 20px; padding-bottom: 60px;  } 
		#bk582.b-plain > .column,#bk582.b-plain > .g-column,#bk582.b-both_diff > .column,#bk582.b-both_diff > .g-column,#bk582.b-headlines > .column,#bk582.b-headlines > .g-column,#bk582.b-album > .column,#bk582.b-album > .g-column,#bk582.b-tab > .column,#bk582.b-tab > .g-column,#bk582.b-accordion > .column,#bk582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk582 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk583.b-plain > .column,#bk583.b-plain > .g-column,#bk583.b-both_diff > .column,#bk583.b-both_diff > .g-column,#bk583.b-headlines > .column,#bk583.b-headlines > .g-column,#bk583.b-album > .column,#bk583.b-album > .g-column,#bk583.b-tab > .column,#bk583.b-tab > .g-column,#bk583.b-accordion > .column,#bk583.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk584.b-plain > .column,#bk584.b-plain > .g-column,#bk584.b-both_diff > .column,#bk584.b-both_diff > .g-column,#bk584.b-headlines > .column,#bk584.b-headlines > .g-column,#bk584.b-album > .column,#bk584.b-album > .g-column,#bk584.b-tab > .column,#bk584.b-tab > .g-column,#bk584.b-accordion > .column,#bk584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk591.b-plain > .column,#bk591.b-plain > .g-column,#bk591.b-both_diff > .column,#bk591.b-both_diff > .g-column,#bk591.b-headlines > .column,#bk591.b-headlines > .g-column,#bk591.b-album > .column,#bk591.b-album > .g-column,#bk591.b-tab > .column,#bk591.b-tab > .g-column,#bk591.b-accordion > .column,#bk591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk591 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk664.b-plain > .column,#bk664.b-plain > .g-column,#bk664.b-both_diff > .column,#bk664.b-both_diff > .g-column,#bk664.b-headlines > .column,#bk664.b-headlines > .g-column,#bk664.b-album > .column,#bk664.b-album > .g-column,#bk664.b-tab > .column,#bk664.b-tab > .g-column,#bk664.b-accordion > .column,#bk664.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk664 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk2830.b-plain > .column,#bk2830.b-plain > .g-column,#bk2830.b-both_diff > .column,#bk2830.b-both_diff > .g-column,#bk2830.b-headlines > .column,#bk2830.b-headlines > .g-column,#bk2830.b-album > .column,#bk2830.b-album > .g-column,#bk2830.b-tab > .column,#bk2830.b-tab > .g-column,#bk2830.b-accordion > .column,#bk2830.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk755.b-plain > .column,#bk755.b-plain > .g-column,#bk755.b-both_diff > .column,#bk755.b-both_diff > .g-column,#bk755.b-headlines > .column,#bk755.b-headlines > .g-column,#bk755.b-album > .column,#bk755.b-album > .g-column,#bk755.b-tab > .column,#bk755.b-tab > .g-column,#bk755.b-accordion > .column,#bk755.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk755 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk622.b-plain > .column,#bk622.b-plain > .g-column,#bk622.b-both_diff > .column,#bk622.b-both_diff > .g-column,#bk622.b-headlines > .column,#bk622.b-headlines > .g-column,#bk622.b-album > .column,#bk622.b-album > .g-column,#bk622.b-tab > .column,#bk622.b-tab > .g-column,#bk622.b-accordion > .column,#bk622.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk622 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk807.b-plain > .column,#bk807.b-plain > .g-column,#bk807.b-both_diff > .column,#bk807.b-both_diff > .g-column,#bk807.b-headlines > .column,#bk807.b-headlines > .g-column,#bk807.b-album > .column,#bk807.b-album > .g-column,#bk807.b-tab > .column,#bk807.b-tab > .g-column,#bk807.b-accordion > .column,#bk807.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk807 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 60px;  } 
		#bk635.b-plain > .column,#bk635.b-plain > .g-column,#bk635.b-both_diff > .column,#bk635.b-both_diff > .g-column,#bk635.b-headlines > .column,#bk635.b-headlines > .g-column,#bk635.b-album > .column,#bk635.b-album > .g-column,#bk635.b-tab > .column,#bk635.b-tab > .g-column,#bk635.b-accordion > .column,#bk635.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk635 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk650.b-plain > .column,#bk650.b-plain > .g-column,#bk650.b-both_diff > .column,#bk650.b-both_diff > .g-column,#bk650.b-headlines > .column,#bk650.b-headlines > .g-column,#bk650.b-album > .column,#bk650.b-album > .g-column,#bk650.b-tab > .column,#bk650.b-tab > .g-column,#bk650.b-accordion > .column,#bk650.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk650 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk645.b-plain > .column,#bk645.b-plain > .g-column,#bk645.b-both_diff > .column,#bk645.b-both_diff > .g-column,#bk645.b-headlines > .column,#bk645.b-headlines > .g-column,#bk645.b-album > .column,#bk645.b-album > .g-column,#bk645.b-tab > .column,#bk645.b-tab > .g-column,#bk645.b-accordion > .column,#bk645.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk645 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk653.b-plain > .column,#bk653.b-plain > .g-column,#bk653.b-both_diff > .column,#bk653.b-both_diff > .g-column,#bk653.b-headlines > .column,#bk653.b-headlines > .g-column,#bk653.b-album > .column,#bk653.b-album > .g-column,#bk653.b-tab > .column,#bk653.b-tab > .g-column,#bk653.b-accordion > .column,#bk653.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk656.b-plain > .column,#bk656.b-plain > .g-column,#bk656.b-both_diff > .column,#bk656.b-both_diff > .g-column,#bk656.b-headlines > .column,#bk656.b-headlines > .g-column,#bk656.b-album > .column,#bk656.b-album > .g-column,#bk656.b-tab > .column,#bk656.b-tab > .g-column,#bk656.b-accordion > .column,#bk656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk657.b-plain > .column,#bk657.b-plain > .g-column,#bk657.b-both_diff > .column,#bk657.b-both_diff > .g-column,#bk657.b-headlines > .column,#bk657.b-headlines > .g-column,#bk657.b-album > .column,#bk657.b-album > .g-column,#bk657.b-tab > .column,#bk657.b-tab > .g-column,#bk657.b-accordion > .column,#bk657.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk658.b-plain > .column,#bk658.b-plain > .g-column,#bk658.b-both_diff > .column,#bk658.b-both_diff > .g-column,#bk658.b-headlines > .column,#bk658.b-headlines > .g-column,#bk658.b-album > .column,#bk658.b-album > .g-column,#bk658.b-tab > .column,#bk658.b-tab > .g-column,#bk658.b-accordion > .column,#bk658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk658 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk780.b-plain > .column,#bk780.b-plain > .g-column,#bk780.b-both_diff > .column,#bk780.b-both_diff > .g-column,#bk780.b-headlines > .column,#bk780.b-headlines > .g-column,#bk780.b-album > .column,#bk780.b-album > .g-column,#bk780.b-tab > .column,#bk780.b-tab > .g-column,#bk780.b-accordion > .column,#bk780.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk780 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk775.b-plain > .column,#bk775.b-plain > .g-column,#bk775.b-both_diff > .column,#bk775.b-both_diff > .g-column,#bk775.b-headlines > .column,#bk775.b-headlines > .g-column,#bk775.b-album > .column,#bk775.b-album > .g-column,#bk775.b-tab > .column,#bk775.b-tab > .g-column,#bk775.b-accordion > .column,#bk775.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk775 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk777.b-plain > .column,#bk777.b-plain > .g-column,#bk777.b-both_diff > .column,#bk777.b-both_diff > .g-column,#bk777.b-headlines > .column,#bk777.b-headlines > .g-column,#bk777.b-album > .column,#bk777.b-album > .g-column,#bk777.b-tab > .column,#bk777.b-tab > .g-column,#bk777.b-accordion > .column,#bk777.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk777 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc7915_1{width:30px;}


@media (max-width: 641px) {
	#imgsrc7915_1{width:30px;}
}
